[求助]为什么我点了y后还是中止执行?

为当前最终发行版之前的所有版本提供支持
回复
stephenyang
帖子: 2
注册时间: 2006-12-18 20:56
送出感谢: 0
接收感谢: 0

[求助]为什么我点了y后还是中止执行?

#1

帖子 stephenyang » 2006-12-19 9:34

6.10
安装影音解码器的时候

代码: 全选

stephen@stephen-tju:~$ sudo apt-get install gstreamer0.8-plugins
正在读取软件包列表... 完成
正在分析软件包的依赖关系树       
Reading state information... 完成      
gstreamer0.8-plugins 已经是最新的版本了。
共升级了 0 个软件包,新安装了 0 个软件包,要卸载 0 个软件包,有 0 个软件未被升级。
stephen@stephen-tju:~$ sudo apt-get install gstreamer0.8-lame
正在读取软件包列表... 完成
正在分析软件包的依赖关系树       
Reading state information... 完成      
将会安装下列额外的软件包:
  liblame0
下列【新】软件包将被安装:
  gstreamer0.8-lame liblame0
共升级了 0 个软件包,新安装了 2 个软件包,要卸载 0 个软件包,有 0 个软件未被升级。
需要下载 223kB 的软件包。
解压缩后会消耗掉 582kB 的额外空间。
您希望继续执行吗?[Y/n]y
中止执行。
stephen@stephen-tju:~$ 
[/code]
头像
zhuqin_83
帖子: 10606
注册时间: 2006-05-13 4:02
送出感谢: 0
接收感谢: 7 次
联系:

#2

帖子 zhuqin_83 » 2006-12-19 9:43

你要稍微等一下再回车。
另外不要装0.8的阿,都是1.0的了。
HP Pavilion DV6-2064CA: AMD Turion II Ultra Dual-Core Mobile M640, HD4650, 2GBx2 DDR2-800, Seagate 500GB 7200RPM SATA, BD-ROM
DELL UltraSharp 2209WA
Arch64, Testing repo
十月
帖子: 7
注册时间: 2006-04-18 16:35
送出感谢: 0
接收感谢: 0

#3

帖子 十月 » 2007-04-14 2:55

我在安装GTK环境 的时候也遇上了同样的问题。 viewtopic.php?t=4097384
我等了一分钟 在回车 还是 显示的是“中止执行”

代码如下:

代码: 全选

seabean@seabean-desktop:~$ sudo apt-get install gnome-core-devel
正在读取软件包列表... 完成
正在分析软件包的依赖关系树       
Reading state information... 完成      
将会安装下列额外的软件包:
  autoconf automake1.9 autotools-dev docbook
  docbook-dsssl docbook-to-man docbook-xsl gnome-common
  gtk-doc-tools intltool jade libart-2.0-dev
  libatk1.0-dev libatspi-dev libaudiofile-dev
  libavahi-client-dev libavahi-common-dev
  libavahi-glib-dev libbonobo2-dev libbonoboui2-dev
  libbz2-dev libcairo2-dev libcroco3-dev libdbus-1-dev
  libdbus-glib-1-dev libeel2-dev libesd0-dev
  libexpat1-dev libfontconfig1-dev libfreetype6-dev
  libgail-dev libgconf2-dev libgcrypt11-dev libglade2-dev
  libglib2.0-dev libgnome-desktop-dev
  libgnome-keyring-dev libgnome-menu-dev libgnome2-dev
  libgnomecanvas2-dev libgnomeprint2.2-dev
  libgnomeprintui2.2-dev libgnomeui-dev libgnomevfs2-dev
  libgnutls-dev libgpg-error-dev libgsf-1-dev
  libgtk2.0-dev libgtksourceview-dev libice-dev
  libidl-dev libjpeg62-dev liblzo-dev
  libnautilus-extension-dev libopencdk8-dev liborbit2-dev
  libpanel-applet2-dev libpango1.0-dev libpng12-dev
  libpopt-dev librsvg2-dev libselinux1-dev libsepol1-dev
  libsm-dev libsp1c2 libstartup-notification0-dev
  libtasn1-3-dev libtool libx11-dev libxau-dev
  libxcursor-dev libxdmcp-dev libxext-dev libxfixes-dev
  libxft-dev libxi-dev libxinerama-dev libxml2-dev
  libxrandr-dev libxrender-dev libxslt1-dev libxt-dev
  libxtst-dev m4 sp x11proto-core-dev x11proto-fixes-dev
  x11proto-input-dev x11proto-kb-dev x11proto-randr-dev
  x11proto-record-dev x11proto-render-dev
  x11proto-xext-dev x11proto-xinerama-dev xtrans-dev
  zlib1g-dev
建议安装的软件包:
  autoconf2.13 autobook autoconf-archive gnu-standards
  autoconf-doc psgml jadetex docbook-dsssl-doc
  libcairo2-doc libgail-doc libgcrypt11-doc glade-2
  glade-gnome-2 libglib2.0-doc libgnome2-doc
  libgnomecanvas2-doc libgnomeprint2.2-doc libgnomeui-doc
  gnutls-doc gnutls-bin libgtk2.0-doc
  libgtksourceview-doc libpango1.0-doc libtool-doc g77
  fortran77-compiler gcj
推荐安装的软件包:
  automaken orbit2 libltdl3-dev
下列【新】软件包将被安装:
  autoconf automake1.9 autotools-dev docbook
  docbook-dsssl docbook-to-man docbook-xsl gnome-common
  gnome-core-devel gtk-doc-tools intltool jade
  libart-2.0-dev libatk1.0-dev libatspi-dev
  libaudiofile-dev libavahi-client-dev
  libavahi-common-dev libavahi-glib-dev libbonobo2-dev
  libbonoboui2-dev libbz2-dev libcairo2-dev libcroco3-dev
  libdbus-1-dev libdbus-glib-1-dev libeel2-dev
  libesd0-dev libexpat1-dev libfontconfig1-dev
  libfreetype6-dev libgail-dev libgconf2-dev
  libgcrypt11-dev libglade2-dev libglib2.0-dev
  libgnome-desktop-dev libgnome-keyring-dev
  libgnome-menu-dev libgnome2-dev libgnomecanvas2-dev
  libgnomeprint2.2-dev libgnomeprintui2.2-dev
  libgnomeui-dev libgnomevfs2-dev libgnutls-dev
  libgpg-error-dev libgsf-1-dev libgtk2.0-dev
  libgtksourceview-dev libice-dev libidl-dev
  libjpeg62-dev liblzo-dev libnautilus-extension-dev
  libopencdk8-dev liborbit2-dev libpanel-applet2-dev
  libpango1.0-dev libpng12-dev libpopt-dev librsvg2-dev
  libselinux1-dev libsepol1-dev libsm-dev libsp1c2
  libstartup-notification0-dev libtasn1-3-dev libtool
  libx11-dev libxau-dev libxcursor-dev libxdmcp-dev
  libxext-dev libxfixes-dev libxft-dev libxi-dev
  libxinerama-dev libxml2-dev libxrandr-dev
  libxrender-dev libxslt1-dev libxt-dev libxtst-dev m4 sp
  x11proto-core-dev x11proto-fixes-dev x11proto-input-dev
  x11proto-kb-dev x11proto-randr-dev x11proto-record-dev
  x11proto-render-dev x11proto-xext-dev
  x11proto-xinerama-dev xtrans-dev zlib1g-dev
共升级了 0 个软件包,新安装了 97 个软件包,要卸载 0 个软件包,有 0 个软件未被升级。
需要下载 21.9MB 的软件包。
解压缩后会消耗掉 89.8MB 的额外空间。
您希望继续执行吗?[Y/n]y
中止执行。
[
chinese_ys
帖子: 116
注册时间: 2006-11-03 8:49
来自: Halifax
送出感谢: 0
接收感谢: 0

#4

帖子 chinese_ys » 2007-04-14 5:31

会不会是网络不稳定的缘故啊!?个人意见!
applnk
帖子: 1485
注册时间: 2007-02-13 15:24
来自: 地球
送出感谢: 0
接收感谢: 0

#5

帖子 applnk » 2007-04-14 5:46

没遇到过这个问题,关注。
头像
drivel
帖子: 1917
注册时间: 2006-07-08 9:21
来自: University of Science and Technology Beijing
送出感谢: 1 次
接收感谢: 0
联系:

#6

帖子 drivel » 2007-04-14 7:06

zhuqin_83 写了:你要稍微等一下再回车。
另外不要装0.8的阿,都是1.0的了。
那也应该是按照默认的Y去执行了。。
XFL
帖子: 4
注册时间: 2006-12-01 15:35
送出感谢: 0
接收感谢: 0

#7

帖子 XFL » 2007-04-15 12:43

我也经常遇到这样的问题 ,希望解答
头像
bones7456
论坛版主
帖子: 8495
注册时间: 2006-04-12 20:05
来自: 杭州
送出感谢: 0
接收感谢: 8 次
联系:

#8

帖子 bones7456 » 2007-04-15 12:45

咦,这个我倒是没遇到过。
关注我的blog: ε==3
mickshu613
帖子: 1
注册时间: 2011-06-13 9:45
送出感谢: 0
接收感谢: 0

Re: [求助]为什么我点了y后还是中止执行?

#9

帖子 mickshu613 » 2011-06-13 9:47

求解答
回复

回到 “老旧版本支持”